/**************************************************************
Global Fonts and Font Styles
---------------------------------------------------------------
Examples;
  font: 100% Arial, "MS Trebuchet", sans-serif;
  font: 100% Verdana, Geneva, sans-serif;
  font: 100% Georgia, "Times New Roman", Times, serif;
  font: 100% "Courier New", Courier, monospace;
  font: 100% Arial, Helvetica, sans-serif;
  font: 100% Tahoma, Geneva, sans-serif;
  font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
  font: 100% "Arial Black", Gadget, sans-serif;
  font: 100% "Times New Roman", Times, serif;
  font: 100% "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font: 100% "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font: 100% "Lucida Console", Monaco, monospace;
**************************************************************/
body{
  font: 100% Arial, Helvetica, sans-serif;    /* Choose your Font Familiy from the list above */
}

h1, h2, h3, h4, h5, h6,
#content p, 
#content ul, 
#content ol,
.sidebar .block p, 
.sidebar .block ul, 
.sidebar .block ol{
  color:#000000;              /* Set your Base Font Colour */
  line-height:1.5em;          /* Set your Base Font Line Height */
}

/**************************************************************
Layout Styles
---------------------------------------------------------------*/

#wrapper {
	width: 980px;
	background: white;
	padding:0;
	border-left: 1px solid #4A4647;
	border-right: 1px solid #4A4647;
  	border-bottom: 1px solid #4A4647;
	margin:0 auto;
}

#information{
	background:none;
	margin-bottom:10px;
	color: #ffffff;
}
#information a {
    color: #ffffff;
}

#nav-wrapper{
	background:none;
	padding:0;
}
#content{
	background:#F8F8F8;
	margin:0 20px 30px 20px;
	padding:0 20px 10px;
	width: 420px
}

.sidebar{
	background-color:#F8F8F8;
	padding:0 20px;
}
.featured{
	font-size: 0.7em;         /* Set your heading Font Size */
	color: #FFCD00;
	font-weight: bold;
	margin-bottom: 0;
	padding: 6px;
	text-transform:uppercase;
	background:#362a19;
	margin-right: -20px;
	margin-left: -20px;
}

.small-font{
font-size:10px;
}

/**************************************************************
Heading Fonts and Font Styles
---------------------------------------------------------------
Here you can set your H1-H6 tag sizes and styles. Colors by
default inherit the Base Font Colour you set above. 
Uncomment the colour values below to set them individually.
Please refrain from setting individual font families.
**************************************************************/
#wrapper h1{
  /*color:#666666;*/          /* Set your heading Font Colour - Uncomment to set */
  	font-size: 0.8em;         /* Set your heading Font Size */
	color: #FFCD00;
	font-weight: bold;
	margin-bottom: 0;
	padding: 6px;
	text-transform:uppercase;
	background:#362a19;
	margin-right: -20px;
	margin-left: -20px;
	
}
#wrapper h2{
  /*color:#666666;*/
  	font-size: 13px;
	color: #003399;
	background-color: #EAEAEA;
    padding: 10px;
}
	#wrapper h2.tac{
		text-align: center;
	}
#wrapper h3{
  /*color:#666666;*/
  	font-size: 0.864em;
	padding:0 20px;
	color: #003399;
}
.sidebar h3{
	background-color: #EAEAEA;
	margin-bottom: 0;
	padding: 2px !important;
	color:#000000 !important;
	font-size: 0.7em !important;
	text-align:center;
}
#wrapper h4{
  /*color:#666666;*/
  	font-size: 0.864em;
	padding:0 20px;
	color: #003399;
	text-align: center;
}
#wrapper h5{
  /*color:#666666;*/
  font-size: 0.864em;
	padding:0 20px;
}
#wrapper h6{
  /*color:#666666;*/
  font-size: 0.864em;
	padding:0 20px;
}


/**************************************************************
Navigation Styles | Vertical Nav
-------------------------------------------------------------*/

/* Global Styles... */
#nav-wrapper .nav li{
	border-bottom:0;
}
#nav-wrapper .nav a,
#nav-wrapper .nav span{
  font: bold 100% Arial, Helvetica, sans-serif; /* Set Default Nav Font  */
  /* Want an arrow? Comment out the line above, and use the one below */
  /* background: #ffffff url(/packages/jellyfish_theme/themes/jellyfish_theme/images/nav-arrow.png) center right no-repeat; */
	width: 204px;
	text-transform:uppercase;
	font-size:10px;
}

#nav-wrapper .nav a{
	color: #003399;                               /* Set Default Nav Font Color */
	background-color: #ffffff;                    /* Set Default Nav ItemBackground Colour */
	border:5px solid #ffffff;
}

/* Parent Styles... */
#nav-wrapper .nav .parent span{
  	color: #FFCD00;                               /* Set Default Nav Font Color */
  	background-color: #3e3422;                    /* Set Default Nav ItemBackground Colour */
	width: 214px;
	padding:8px 0 8px 6px;
}


/* Parent Selected Styles... */
#nav-wrapper .nav a.nav-selected,
#nav-wrapper .nav a:hover{
  border:5px solid #FFCD00;                   /* Page Selected Background Colour */
}


/* Child Styles... */


/* Child Hover Styles... */

/* Child Selected Styles... */

#nav-wrapper .nav li.level-1.parent{
  margin-top:0px;
}
#nav-wrapper .nav li.level-1.parent a{
  background-color: #FFFFFF;
  color: #044EB0;
}


/**************************************************************
Navigation Styles | Horizontal Nav
-------------------------------------------------------------*/
#content .nav{
  background-color: #ADADAD;                    /* Horizontal Nav Bar Background Colour */
  border-radius:5px;                            /* These 3 lines control the corner radius. They should all be the same */
  -moz-border-radius:5px;                       /* ^ */
  -webkit-border-radius:5px;                    /* ^ */
}
#content .nav a,
#content .nav .parent{
  color: #FFFFFF;                               /* Font Colour */
}
#content .nav a:hover{
  color: #000000;                               /* Font Hover Colour */
}


/**************************************************************
Page Background Colour, and Optional Background Image
---------------------------------------------------------------
If you require a Background Image, please do the following;

Upload the PNG/JPG to the file manager and find the relative path.
That means NO http://...etc...etc...
**************************************************************/
body{
  background:url(/files/4313/1522/4036/body_bgr.jpg) repeat-x scroll center top #FFFFFF;                   
}




/**************************************************************
Additional Custom CSS
-------------------------------------------------------------*/
#footer{
  background-color: #000000;
  border-bottom: 8px solid #FFCD00;
  height:0;
}
#footer-information{
  display:hidden;
}
#jellyfish-footer{
  font-size:11px;
}

#tinyCatalog{
  float:right;
margin:0 0 20px 20px;
}

.section{
   border-bottom:1px solid #ccc;
}
#content .section h2{
  padding:0;
}

.cta{
clear:both;
}

.cta:hover {
    opacity: 0.75;
    filter:alpha(opacity=75);
}

/**************************************************************
 Funnel CSS
-------------------------------------------------------------*/
#checkout{
	padding:0 20px 0 20px !important;
}
#checkout h1{
	margin:0 0 10px;
	
}
div#offer-summary {
 margin-left: 138px !important; 
}
#offer-summary.sidebar h3{
	background:0 !important;
	text-align:left !important;
}

fieldset {
	background-color: white;

}

#checkout {
 margin-left:100px; 
}


/**************************************************************
 Confirmation Page CSS
-------------------------------------------------------------*/

div.supplement {
  height:auto;
  min-height:175px;
  width:200px;
}

.supplement img {
  margin-bottom:30px;
}

div#supplements .supplement-download-button {
  width:170px;
}

div#information {
  padding: 0px;
  margin-bottom: 2px;
  
}

#footerad {
  background:#FFFFFF;
  text-align:center;
  padding-left:3px;
}

.show-in-mobile {
  display:none;
}

/**************************************************************
 Editable CTA Support styles
-------------------------------------------------------------*/
.cta-button {
  color:#fff !important;
  width:246px !important;
  height:35px !important;
  margin:10px auto !important;
  padding:0 12px !important;
  text-align:center !important;
}
/*Edit footer Background color here */
#footerad{
  text-align:center;
  padding:10px;
  background:#362a19 !important;
}
/*Edit footer CTA color here */
#footerad p{
margin:0;
}
#footerad p a{
width:100%;
text-align:center;
color:#ffcb00;
font-size:18px;
font-weight:bold;
line-height:22px;
  text-decoration:none;
}